## harp share get

Get wrapped secret from Vault

```
harp share get [flags]
```

### Options

```
  -h, --help               help for get
      --namespace string   Vault namespace
      --out string         Output path ('-' for stdout or filename) (default "-")
      --prefix string      Vault backend prefix (default "cubbyhole")
      --token string       Wrapped token
```

### SEE ALSO

* [harp share](harp_share.md)	 - Share secret using Vault Cubbyhole

